<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Zahlung');
define('NAVBAR_TITLE_2', 'Störung!');
define('HEADING_TITLE', 'Verhandlung unvollständig!');
define('TEXT_ERROR', 'Auftrag Zahlung fiel aus!');
define('TEXT_CONTACT', 'Wenn Sie haben, gefallen alle mögliche Fragen Kontakt, zu kaufen Service!');
?>